<?php
include 'db.php';

$data=array();
$fecha_actual = date("Y-m-d");


$q=mysqli_query($conn, "SELECT COUNT(`idCODIGOS-ACCESO`) AS 'DATOE' FROM `codigos-acceso` WHERE  `STATUS-ACCESO`= 1");
while ($row=mysqli_fetch_object($q)){
 $data[]=$row;
}
echo json_encode($data);

?>


